/*!
Theme Name:    FK Web Theme
Author:        FK Web Consulting
Author URI:    https://www.fkwebconsulting.com/
Description:   FK Web Theme
Version:       1.0.0
License:       GNU General Public License v3 or later
License URI:   https://www.gnu.org/licenses/gpl-3.0.html
Template:      page-builder-framework
Text Domain:   page-builder-framework-child
*/


body, h1, h2, h3, h4, h5, h6, p, a, ul, li, table, th, tr, td, div {font-family: ;}

ul.own_list {margin-top:-16px;margin-left:-20px;list-style-type: none;}
.own_list li:before { content: '-'; margin-left: -16px; margin-right: 10px; } 

/* Cookie Banner */
#cookie-notice {
	margin-bottom: 66px;
}
.cn-button.wp-default {
    color: #484846;
    background: #fff;
}

/* Table */
table, .wpbf-table {
  border: 0;
}
table th, table td, .wpbf-table th, .wpbf-table td {
  border: 0;
  vertical-align: top; 
}

table td:first-child {
    width: 10vw; 
}